let BASE_URL = ''
switch (process.env.NODE_ENV) {
  case 'production':
    BASE_URL = 'http://nandong-dev.omniview.pro/api'
    break
  default:
    BASE_URL = '/api'
}

export default {
  BASE_URL,
  GET_BUILDING: '/service-basicdatasync-ddd/building', // 门牌幢列表
  GET_STATION: '/service-special-nandong/workstations', // 工作站列表
  GET_INDUSTRY_AUTHORITY: '/service-basicdatasync-ddd/indCous', // 业委会列表
  GET_COMMITTEE: '/service-basicdatasync-ddd/residentsCommittees', // 居委会列表
  GET_COMPANY: '/service-basicdatasync-ddd/propCompanies', // 物业列表
  GET_CASE: '/service-special-nandong/compairs', // 案件汇总列表
}
